--- 
vendor: "ESRI"
id: "2"
title: "AGGLO_COMMUNES"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  COMMUNE: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  NUMERO_COMMUNE: 
    type: "string"
    esriLength: 12
    esriType: "esriFieldTypeString"
  PAYS: 
    type: "string"
    esriLength: 25
    esriType: "esriFieldTypeString"
  CANTON_DEPARTEMENT: 
    type: "string"
    esriLength: 25
    esriType: "esriFieldTypeString"
  TERRITOIRE: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  CODE_TERRIT: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  PLANIF_TERRIT: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  STATUT_PLANIF_TERRIT: 
    type: "string"
    esriLength: 25
    esriType: "esriFieldTypeString"
  DATE_PLANIF_TERRIT: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  PROJET_AGGLO: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  STRUCT_URB: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  FONCT_URB: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  PACA: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  AGGLO_STAT: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  CODE_AGGLO: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  CATEG_AGGLO: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  AIRE_URB: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  CODE_AIRE_U: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  CATEG_AIRE_U: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  ZONE_EMPLOI: 
    type: "string"
    esriLength: 30
    esriType: "esriFieldTypeString"
  CODE_Z_EMPL: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  DATE_MAJ: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  SURFACE: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  SHAPE_Length: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE_Area: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"